.card {
    
    perspective: 150rem;
    -moz-perspective: 150rem;
    position: relative;
    height: 55rem;
    &__side {
        height: 55rem;
        transition: all .8s;
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        backface-visibility: hidden;
        -webkit-backface-visibility: hidden;
        border-radius: .3rem;
        box-shadow: 0 1.5rem 4rem rgba($color-black, .15);
        overflow: hidden;
        &--front {
            
            
        }
        &--back {
            transform: rotateY(180deg);
            
            &-1 {
                background-image: linear-gradient(to right bottom, $secondary-color-light, $secondary-color-dark);
                
            }
            &-2 {
                background-image: linear-gradient(to right bottom, $primary-color-light, $primary-color-dark);
                
            }
            &-3 {
                background-image: linear-gradient(to right bottom, $tertiary-color-light, $tertiary-color-dark);
                
            }
        }
    }
    &:hover &__side--front {
        transform: rotateY(-180deg);
    }
    &:hover &__side--back {
        transform: rotateY(0);
    }

    &__picture {
        background-size: cover;
        height: 23rem;
        background-blend-mode: screen;
        -webkit-clip-path: polygon(0 0, 100% 0, 100% 80%, 0% 100%);
        clip-path: polygon(0 0, 100% 0, 100% 85%, 0% 100%);
        &--1 {
            background-image: linear-gradient(to right bottom, $secondary-color-light, $secondary-color-dark), url(../../img/nat-5.jpg);

        }
        &--2 {
            background-image:linear-gradient(to right bottom, $primary-color-light, $primary-color-dark), url(../../img/nat-6.jpg);

        }
        &--3 {
            background-image: linear-gradient(to right bottom, $tertiary-color-light, $tertiary-color-dark), url(../../img/nat-7.jpg);

        }
    }

    &__header {
        font-size: 2.8rem;
        font-weight: 300;
        text-transform: uppercase;
        color: $color-white;
        position: absolute;
        top: 12rem;
        right: 2rem;
        width: 70%;
        text-align: right;
    }
    &__header-span {
        padding: 1rem 1.5rem;
        -webkit-box-decoration-break: clone;
        box-decoration-break: clone;
        &--1 {
            background-image: linear-gradient(to right bottom, rgba($secondary-color-light, .85), rgba($secondary-color-dark, .85));
        }
        &--2 {
            background-image: linear-gradient(to right bottom, rgba($primary-color-light, .85), rgba($primary-color-dark, .85));
        }
        &--3 {
            background-image: linear-gradient(to right bottom, rgba($tertiary-color-light, .85), rgba($tertiary-color-dark, .85));
        }
    }

    &__details {
        padding: 3rem;
        ul {
            list-style: none;
            width: 80%;
            text-align: center;
            font-size: 1.5rem;
            margin: auto;
            li {
                padding: 1rem;
                &:not(:last-child){
                    border-bottom: .1rem solid rgba($color-black, .1);
                }
            }
        }
    }

    &__cta {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
    }

    &__price-box {
        text-align: center;
        margin-bottom: 8rem;
        color: $color-white;
    }

    &__price-only {
        font-size: 1.4rem;
        text-transform: uppercase;
    }

    &__price-value {
        font-size: 6rem;
        font-weight: 100;
    }

}